Bug 1285670 - [ALL LANG] 'Labels' tab name is unlocalized in New Process Instance List dialog.
[ALL LANG] 'Labels' tab name is unlocalized in New Process Instance List dialog.
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: ER3
: 6.3.0
Assigned To: Cristiano Nicolai
jsoltes
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 03:43 EST by Lijun Li
Modified: 2016-04-25 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
'Labels' tab name is unlocalized in New Process Instance List dialog (19.85 KB, image/png)
2015-11-26 03:44 EST, Lijun Li
no flags Details
screenshot of the New Process Instance List dialog (10.62 KB, image/png)
2016-03-04 10:01 EST, Martin Zilak
no flags Details
Fixed New Process Instance List (14.39 KB, image/png)
2016-04-25 04:24 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-26 03:43:29 EST
Description of problem:
'Labels' tab name is unlocalized in New Process Instance List dialog.

Version-Release number of selected component (if applicable):
6.2.0.ER5

How reproducible:
100%

Steps to Reproduce:
1. Login BPMS with admin user in no en_US locale.
2. Click Process Management -> Process Instances.
3. Click + to New Process Instance List and check Labels tab.

Actual results:
'Labels' tab name is unlocalized in New Process Instance List dialog.

Expected results:
It should be localized.

Additional info:
Please also see the attached screen-shot.
Comment 1 Lijun Li 2015-11-26 03:44 EST
Created attachment 1099167 [details]
'Labels' tab name is unlocalized in New Process Instance List dialog
Comment 3 Cristiano Nicolai 2016-02-12 02:23:44 EST
source code changes made and source documents pushed to Zanata.
Comment 4 Martin Zilak 2016-03-04 10:01 EST
Created attachment 1133199 [details]
screenshot of the New Process Instance List dialog
Comment 5 Martin Zilak 2016-03-04 10:04:31 EST
Hello.

I've tried this in 6.3.0.DR2 and the "New Process Instance List" dialog doesn't seem to be localized. For every language, it looks exactly like in the screenshot I attached ( https://bugzilla.redhat.com/attachment.cgi?id=1133199 ).

Because of this, I'm setting this back to assigned.
Comment 6 Cristiano Nicolai 2016-04-19 21:11:15 EDT
Please verify once again on ER3 build as update translation files have been pulled from Zanata.
Comment 7 Lijun Li 2016-04-25 04:24:15 EDT
Verified it's fixed on latest ER3 build, please see the attached screen-shot.
Comment 8 Lijun Li 2016-04-25 04:24 EDT
Created attachment 1150268 [details]
Fixed New Process Instance List

Note You need to log in before you can comment on or make changes to this bug.